/* Class = "NSTextFieldCell"; placeholderString = "---"; ObjectID = "1zP-YS-j8J"; */
"1zP-YS-j8J.placeholderString" = "---";

/* Class = "NSTextFieldCell"; placeholderString = "none"; ObjectID = "3C5-Mb-4cM"; */
"3C5-Mb-4cM.placeholderString" = "keine";

/* Class = "NSTextFieldCell"; title = "ID step 1"; ObjectID = "3ki-yS-aZL"; */
"3ki-yS-aZL.title" = "ID Stufe 1";

/* Class = "NSTextFieldCell"; title = "scientific name"; ObjectID = "8G8-uf-smS"; */
"8G8-uf-smS.title" = "wissenschaftlicher Name";

/* Class = "NSTextFieldCell"; placeholderString = "enter value"; ObjectID = "8Vp-mk-Wr7"; */
"8Vp-mk-Wr7.placeholderString" = "Eingeben";

/* Class = "NSTextFieldCell"; title = "Table View Cell"; ObjectID = "8YK-Bb-q9B"; */
"8YK-Bb-q9B.title" = "Table View Cell";

/* Class = "NSTextFieldCell"; title = "Table View Cell"; ObjectID = "BaA-tB-hRQ"; */
"BaA-tB-hRQ.title" = "Table View Cell";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "D96-lx-CYq"; */
"D96-lx-CYq.title" = "Text Cell";

/* Class = "NSWindow"; title = "Taxa-Editor"; ObjectID = "F0z-JX-Cv5"; */
"F0z-JX-Cv5.title" = "Arten-Editor";

/* Class = "NSBox"; title = "Colors and image (used in graphics)"; ObjectID = "HWn-do-gju"; */
"HWn-do-gju.title" = "Farben und Bilder (in Grafiken)";

/* Class = "NSTextFieldCell"; title = "Table View Cell"; ObjectID = "He7-xu-QSb"; */
"He7-xu-QSb.title" = "Table View Cell";

/* Class = "NSButtonCell"; title = "cmd"; ObjectID = "Ifq-Tj-ITC"; */
"Ifq-Tj-ITC.title" = "cmd";

/* Class = "NSTextFieldCell"; title = "single number from 0 to 9"; ObjectID = "IkX-Aw-Y7i"; */
"IkX-Aw-Y7i.title" = "Zahl von 0 bis 9";

/* Class = "NSTextFieldCell"; title = "Genus"; ObjectID = "K2l-Xr-FDE"; */
"K2l-Xr-FDE.title" = "Gattung";

/* Class = "NSBox"; title = "Box"; ObjectID = "M8D-a4-xaq"; */
"M8D-a4-xaq.title" = "Box";

/* Class = "NSTextFieldCell"; placeholderString = "---"; ObjectID = "NIw-Dn-OHv"; */
"NIw-Dn-OHv.placeholderString" = "---";

/* Class = "NSTextFieldCell"; title = "Species"; ObjectID = "PRG-Ki-aqn"; */
"PRG-Ki-aqn.title" = "Art";

/* Class = "NSTextFieldCell"; title = "Table View Cell"; ObjectID = "QHN-Ho-NZt"; */
"QHN-Ho-NZt.title" = "Table View Cell";

/* Class = "NSTextFieldCell"; title = "Genus / species"; ObjectID = "QKK-UR-hwv"; */
"QKK-UR-hwv.title" = "Gattung / Art";

/* Class = "NSMenuItem"; title = "Collapse all"; ObjectID = "UtV-ZX-QQp"; */
"UtV-ZX-QQp.title" = "Alle einklappen";

/* Class = "NSTextFieldCell"; title = "ID step 2"; ObjectID = "WCa-w2-hqT"; */
"WCa-w2-hqT.title" = "ID Stufe 2";

/* Class = "NSTextFieldCell"; title = "Group"; ObjectID = "WYB-U6-ntQ"; */
"WYB-U6-ntQ.title" = "Gruppe";

/* Class = "NSTextFieldCell"; title = "Species image in scatter plots"; ObjectID = "YeI-0w-Jxu"; */
"YeI-0w-Jxu.title" = "Bild in Plots";

/* Class = "NSTextFieldCell"; title = "Shared Database Taxon Editor"; ObjectID = "YpI-rd-ZJC"; */
"YpI-rd-ZJC.title" = "Artenliste der zentralen Datenbank";

/* Class = "NSTextFieldCell"; placeholderString = "enter value"; ObjectID = "ZPj-v7-db6"; */
"ZPj-v7-db6.placeholderString" = "Eingeben";

/* Class = "NSTextFieldCell"; title = "Abbreviaton"; ObjectID = "a3R-yl-nD1"; */
"a3R-yl-nD1.title" = "Kürzel";

/* Class = "NSTextFieldCell"; placeholderString = "enter value"; ObjectID = "bqz-fb-hK6"; */
"bqz-fb-hK6.placeholderString" = "Eingeben";

/* Class = "NSTextFieldCell"; title = "Group"; ObjectID = "bxj-7k-CNp"; */
"bxj-7k-CNp.title" = "Gruppe";

/* Class = "NSBox"; title = "batIdent identification"; ObjectID = "d7J-8Q-WAg"; */
"d7J-8Q-WAg.title" = "batIdent Identifizierung";

/* Class = "NSTextFieldCell"; placeholderString = "enter value"; ObjectID = "dpq-wJ-DJy"; */
"dpq-wJ-DJy.placeholderString" = "Eingeben";

/* Class = "NSTextFieldCell"; placeholderString = "---"; ObjectID = "el6-gO-GOY"; */
"el6-gO-GOY.placeholderString" = "---";

/* Class = "NSTextFieldCell"; placeholderString = "enter value"; ObjectID = "epX-wv-gOf"; */
"epX-wv-gOf.placeholderString" = "Eingeben";

/* Class = "NSTextFieldCell"; title = "--"; ObjectID = "fzr-Hp-VHg"; */
"fzr-Hp-VHg.title" = "--";

/* Class = "NSTextFieldCell"; title = "Quick key"; ObjectID = "i1P-aJ-lOI"; */
"i1P-aJ-lOI.title" = "Taste";

/* Class = "NSMenuItem"; title = "Expand all"; ObjectID = "k0R-pB-wYY"; */
"k0R-pB-wYY.title" = "Alle aufklappen";

/* Class = "NSButtonCell"; title = "Close"; ObjectID = "k6A-Yb-OLP"; */
"k6A-Yb-OLP.title" = "Schließen";

/* Class = "NSButtonCell"; title = "Import Taxa list"; ObjectID = "Wiy-e2-dEA"; */
"Wiy-e2-dEA.title" = "Taxa importieren";

/* Class = "NSButtonCell"; title = "Export Taxa list"; ObjectID = "7Zi-Jr-NbZ"; */
"7Zi-Jr-NbZ.title" = "Taxa exportieren";

/* Class = "NSMenuItem"; title = "Colorize"; ObjectID = "nsU-VR-Hpg"; */
"nsU-VR-Hpg.title" = "Einfärben";

/* Class = "NSMenuItem"; title = "Expand childs"; ObjectID = "pPM-Q3-JhQ"; */
"pPM-Q3-JhQ.title" = "Ast aufklappen";

/* Class = "NSTextFieldCell"; placeholderString = "---"; ObjectID = "qKB-d7-pZj"; */
"qKB-d7-pZj.placeholderString" = "---";

/* Class = "NSTextFieldCell"; title = "Common name"; ObjectID = "s1Z-xM-Qpp"; */
"s1Z-xM-Qpp.title" = "Allgemein";

/* Class = "NSMenuItem"; title = "Collapse childs"; ObjectID = "uEm-Nb-7xk"; */
"uEm-Nb-7xk.title" = "Ast einklappen";

/* Class = "NSTextFieldCell"; title = "ID step 4"; ObjectID = "z2K-sF-8QE"; */
"z2K-sF-8QE.title" = "ID Stufe 4";

/* Class = "NSTextFieldCell"; title = "ID step 3"; ObjectID = "zJn-oU-Nki"; */
"zJn-oU-Nki.title" = "ID Stufe 3";

/* Class = "NSMenuItem"; title = "Translate common names to"; ObjectID = "Vn8-KD-jde"; */
"Vn8-KD-jde.title" = "Allgemein-Namen übersetzen in";

/* Class = "NSMenuItem"; title = "english"; ObjectID = "Ez8-Vc-Shf"; */
"Ez8-Vc-Shf.title" = "Englisch";

/* Class = "NSMenuItem"; title = "german"; ObjectID = "8xp-xZ-7ao"; */
"8xp-xZ-7ao.title" = "Deutsch";

"JB6-F5-kNz.title" = "Legende exportieren";
